


@media screen and (min-width: 100px) and (max-width: 768px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    body{
        overflow-x: hidden !important;
    }
    .menu-header #menu-button{
        display: none;
    }
main{
	padding: 0;
}
}
@media screen and (min-width: 480px) and (max-width: 668px) {
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
        body{
        overflow-x: hidden !important;
    }

.open-menu body {
    position: fixed !important;
}
[data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
[data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
}
@media screen and (max-width: 380px) {
    [data-aos] {
    -webkit-tranform: none !important;
    transform: none !important;
  }
    .aos-init, 
.aos-animate,
.wow {
        /*CSS transitions*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;
        /*CSS transforms*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
        /*CSS animations*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;
    }
    [data-aos^="zoom"][data-aos^="zoom"]{
    opacity: 1 !important;
}
    .open-menu body {
    position: fixed !important;
}
    body{
        overflow-x: hidden !important;
    }
.menu-header #menu-button{
	display: none;
}
}

@media screen and (max-width: 999px){
    
}

@media screen and (max-width: 500px){
    
}




@media screen and (max-width: 1400px){
    section.banner .bg-img .head {
    padding: 90px 40px;
}

section.banner .bg-img .head h2 {
        font-size: 60px;
        padding: 70px 200px 0;
    }
    
.sec4 {
    height: 970px;
    padding: 50px 0 0;
}

section.banner .bg-img {
        height: 850px;
    }

section.banner .bg-img .head .banner-image img {
    width: 65%;
}

.sec3 .bottom ul {
    margin: 0 80px 0 0;
}

section.sec-about {
    padding: 60px 0px 40px;
}

.sec3 .bottom ul li.current:before {
    width: 230px;
}

.sec3 .main .shop-cart {
    margin: 70px 0 30px;
}

.sec3 .main .pic {
    top: -10px;
    right: 0;
}

.sec3 .col-sm-7 {
    height: 1080px;
}

.sce6 .container-fluid {
    padding: 0 40px;
}

.sce6 .head {
    padding: 0px 40px 0 40px;
}

.sec-last .tnp form .tnp-field-firstname:before, .sec-last .tnp form .tnp-field-email:before {
    width: 275px;
}

.sec-last .tnp form .tnp-field-firstname:after {
    right: 20px;
}



.sec-test {
    padding: 50px 0;
    height: 750px;
}

.sec4 .head h2, .sec3 .head h2, section.sec-about .head h2, .sec-test .head h2, .sec-last h3 {
    margin: 0 0 10px;
    font-size: 45px;
}

.sec-last h3 {
    margin-bottom: 30px;
}

.footer {
    padding: 30px 0 0;
}

.footer .row.bottom {
    padding: 10px 0;
    margin: 30px 0 0;
}

.sec-test .head {
    margin: 0 0 30px;
}

.sec-cta {
    padding: 40px 0;
}

.sec-cta .left h2, .sec-cta .right h2 {
    margin: 0 0 20px;
    font-size: 32px;
}

.sec-cta .right ul li a {
    font-size: 16px;
}

.sec-cta .head-top h3 {
    margin: 20px 0 20px;
    font-size: 24px;
}
   .page-id-17 .sec3 {
    padding: 60px 0 30px;
}

}

@media screen and (max-width: 1300px){
    section.banner .bg-img {
    height: 800px;
}

section.banner .bg-img .head {
    padding: 50px 40px;
}

section.banner .bg-img .head h5 {
    font-size: 44px;
}

    section.banner .bg-img .head h2 {
        font-size: 50px;
        letter-spacing: 0;
        padding: 100px 200px 0;
    }

section.sec-about {
    padding: 50px 0px 20px;
}

section.sec-about .head h5 {
    margin: 0 0 15px;
}

.sec3 .bottom ul li a {
    font-size: 18px;
}

.sec3 .bottom ul li {
    padding: 15px 30px;
}

.sec3 .bottom ul li.current:before {
    height: 59px;
}

.sec3 .main .shop-cart img {
    height: 350px;
}

.sec3 .main .shop-cart:before {
    height: 430px;
    width: 340px;
}

.sec3 .col-sm-7 {
    height: 980px;
}

.sce4 .head h2 {
    font-size: 54px;
}

.sec3 {
    padding: 60px 0;
}

.sce4 {
    padding: 0px 0 60px;
}

.sec5 {
    padding: 60px 0;
    height: 780px;
}

.sec5 .head h5 {
    margin: 0 0 15px;
}

.sec5 .head h2 {
    font-size: 54px;
}

.sec5 .head {
    margin-bottom: 30px;
}

.sec5 .main .disc h3 {
    font-size: 84px;
}

.sce6 {
    padding: 60px 0;
}

.sce6 .head h2 {
    font-size: 54px;
    margin: 0px 0 15px;
}

.sce6 .head h5 {
    margin: 0 0 15px;
}

.sce6 .head .bottom {
    margin-top: 30px;
}

.sce6 .head .bottom .link2 {
    margin-right: 15px;
}

.sce6 .head .bottom .link2 a {
    padding: 15px 29px;
}


.sec-test {
    padding: 40px 0;
}
.sec-last h3 {
        margin: 0 0 30px 0px;
    }

section.sec-about .head p, .sec3 .head p, .sec4 .head p {
    font-size: 16px;
    line-height: 26px;
}

.sec-test .main .content p {
    font-size: 18px;
    line-height: 30px;
}
    .sec-test {
        padding: 50px 0;
        height: 700px;
    }
    
    .sec4 {
        height: 800px;
        padding: 40px 0 0;
    }
    
.sec4 .container-fluid {
    padding: 0 20px 0 0;
}

.sec4 .pic {
    position: relative;
    left: 40px;
}

section.banner .bg-img .head .learn a {
    font-size: 16px;
    line-height: 29px;
    padding: 15px 40px;
}


.sec3 {
    padding: 40px 0;
    height: 750px;
}
   .page-id-17 .sec3 {
    padding: 40px 0 0;
}

}

@media screen and (max-width: 1200px){
    header.header .main .menu-header ul li.current-menu-item a {
    padding: 17px 10px;
}

.menu-header > ul > li > a {
    padding: 17px 8px;
    font-size: 15px;
}

header.header .main .col-sm-1 {
    display: none;
}

header.header .main .col-sm-8 {
    width: 75%;
}


section.banner .bg-img {
    height: 780px;
}



.sec-test .slick-arrow{
    right:10px;
}
.sec-test .slick-next.slick-arrow{
    left:10px;
}
    .sec4 .head h2, .sec3 .head h2, section.sec-about .head h2, .sec-test .head h2, .sec-last h3 {
        margin: 0 0 10px;
        font-size: 40px;
    }
    
.sec-last {
    padding: 30px 0;
}
    .sec-last h3 {
        margin-bottom: 30px;
    }
    .page-id-17 .sec3 {
    padding: 40px 0 0;
}

}

@media screen and (max-width: 1100px){
     section.banner .bg-img .head h2 {
        font-size: 40px;
        letter-spacing: 0;
        padding: 80px 150px 0;
    }
    
.header .contact a {
    font-size: 15px;
    padding: 12px 15px;
}
section.banner .bg-img .head .learn a {
        font-size: 16px;
        padding: 10px 30px;
    }
    
section.banner .bg-img .head .learn {
    margin: 20px 0 0;
}
    section.banner .bg-img {
        height: 650px;
    }
 
section.sec-about .head {
    margin-bottom: 0px;
}
    section.sec-about {
        padding: 20px 0px 40px;
    }
        .sec3 {
        padding: 20px 0;
        height: 700px;
    }
    
.sec3 .main .pic img {
    height: 260px;
    width: auto;
}
    .sec3 {
        padding: 20px 0;
        height: 610px;
    }
    .slick-arrow{
        right:20px;
    }
     
}

@media screen and (max-width: 800px){
   section.banner .bg-img .head h2 {
        font-size: 36px;
        letter-spacing: 0;
        padding: 70px 80px 0;
    }
    section.banner .bg-img {
        height: 500px;
    }
        section.banner .bg-img .head h2 {
        font-size: 32px;
        letter-spacing: 0;
        padding: 50px 80px 0;
    }
    
.sec-about .learn {
    margin-top: 20px;
    display: inline-block;
}
section.sec-about .head p, .sec3 .head p, .sec4 .head p {
        font-size: 15px;
        line-height: 26px;
    }
    
.sec-about .learn a {
    font-size: 16px;
    padding: 12px 35px;
}
.sec3 .main .pic img {
        height: 250px;
        width: auto;
    }
    
.sec3 .main .link a {
    font-size: 15px;
    padding: 10px 25px;
}

.sec4 .row {
    display: block;
    align-items: center;
}
    .sec4 .head h2, .sec3 .head h2, section.sec-about .head h2, .sec-test .head h2, .sec-last h3 {
        margin: 0 0 10px;
        font-size: 32px;
    }
.sec4 {
        height: 770px;
        padding: 40px 0;
        background-image: none !important;
        height: auto;
    }
        .sec-test .main .content p {
        font-size: 16px;
        line-height: 25px;
    }
    .sec-last h3 {
        margin-bottom: 20px;
    }
    
.sec-last input#tnp-1 {
    border: solid 1px #000;
    padding: 15px;
}

.sec-last input#tnp-2 {
    padding: 15px;
}

.sec-last .tnp form .tnp-field-button input.tnp-submit {
    padding: 18px 20px;
    font-size: 15px;
}

.footer .top-heading h3 {
    display: none;
}

.footer .top-heading .menu {
    display: none;
}

.footer .social ul {
    padding: 0;
    list-style: none;
    margin: 0 0 20px;
}

.footer .top-heading .info ul li h6 {
    font-size: 16px;
    display: inline-block;
}
    .footer .row.bottom {
        padding: 10px 0;
        margin: 0px 0 0;
    }
    

.footer .top-heading h6 i {
    margin-right: 10px;
    font-size: 16px;
    width: 13px;
    top: 5px;
    margin-bottom: 0px;
}

.footer .row.bottom .col-sm-6 {
    width: 100%;
    text-align: center;
}

.footer .copy-2 {
    text-align: center;
    margin-top: 10px;
}

.footer .social {
    margin-top: 0px;
}

.footer .col-sm-4 {
    width: 100%;
    text-align: center;
}

.footer .top-heading p {
    display: none;
}

.footer .top-heading a img {
    margin-bottom: 20px;
}

.slick-next.slick-arrow {
    left: 0px;
}
    .slick-arrow {
        right: 10px;
    }
    
header.header .main {
    display: block;
    padding-top: 30px;
}
header.header .main .col-sm-3 {
    width: 100%;
}

header.header .main .col-sm-7 {
    width: 100%;
}

header.header .main .col-sm-2 {
    width: 100%;
    text-align: center;
}
    .logo img {
        max-height: 100px;
        width: auto;
    }
        section.banner .bg-img .head {
        padding: 150px 40px 0 40px;
    }
    
.header .contact {
    display: none;
}
section.banner .bg-img .head h2 {
        font-size: 30px;
        letter-spacing: 0;
        padding: 0px 0px 0;
    }
    section.banner .bg-img {
        height: 540px;
    }
        section.banner .bg-img .head {
        padding: 130px 140px 0 140px;
    }
    
    
    a#hamburg {
  position: fixed;
  top: 10px;
  left: 10px;
  width: 40px;
  height: 40px;
  z-index: 99999999;
  background-color: #000;
  text-align: center;
  color: white;
  transition: all ease-out 0.3s;
}
.nav-cross span {
  display: block;
  position: absolute;
  height: 2px;
  width: 100%;
  background: #fff;
  opacity: 1;
  left: 0;
  transform: rotate(0deg);
  transition: .25s ease-in-out;
}
    
.nav1 .container {
  width: 100%;
}
html.open-menu nav.nav1 {
  z-index: 9999;
  transform: translateX(0);
  background-color: #000;
}
.push-logo {
  margin: 30px 0 20px;
}
    .nav1 ul li a {
        display: block;
        padding: 10px 0;
        color: #fff;
    }
        .nav1 ul li {
        display: block;
        border-bottom: 1px solid #fff;
    }
        .nav1 .search-nav input {
        display: none;
    }
    
.inner-banner h2 {
    padding: 150px 0 0;
    font-size: 32px;
}
.inner-banner {
    height: 210px;
}

.sec-cta .left input.wpcf7-form-control.wpcf7-submit.has-spinner {
    width: 45%;
        font-size: 18px;
    padding: 8px;
}
.sec-cta .right ul li a {
        font-size: 15px;
    }
    
.sec-cta .head-top .social ul li a {
    font-size: 16px;
}

.sec-cta .head-top .social ul li a i {
    margin-right: 10px;
    font-size: 18px;
    height: 30px;
    width: 30px;
}

.sec-cta .right ul li i {
    margin-right: 10px;
    font-size: 20px;
}
    .sec-cta .left h2, .sec-cta .right h2 {
        margin: 0 0 20px;
        font-size: 24px;
    }
        .sec-cta .head-top h3 {
        margin: 20px 0 20px;
        font-size: 20px;
    }
    
.page-id-17 .sec3 .col-sm-3 {
    width: 33%;
    text-align: center;
}

.entry-content .learn a, .entry-content .learn2 a {
    font-size: 15px;
    padding: 12px 25px;
}

.entry-content .learn {
    display: inline-block;
    margin-top: 10px;
    margin-right: 5px;
}

.entry-content p {
    font-size: 15px;
    line-height: 25px;
}
    section.banner .bg-img .head h2 {
        font-size: 24px;
    }
    

}


@media screen and (max-width: 600px){
    
    section.banner .bg-img .head {
        padding: 130px 0px 0 0px;
        text-align: center;
    }
    section.banner .bg-img .head .learn a, .sec-about .learn a {
        font-size: 15px;
        padding: 5px 20px;
    }
        .sec4 .head h2, .sec3 .head h2, section.sec-about .head h2, .sec-test .head h2, .sec-last h3 {
        margin: 0 0 10px;
        font-size: 24px;
    }
        section.sec-about .head p, .sec3 .head p, .sec4 .head p {
        font-size: 13px;
        line-height: 23px;
    }
        .sec-about .learn a {
        font-size: 15px;
        padding: 10px 25px;
    }
        .sec3 .main .pic img {
        height: 250px;
        width: auto;
    }
        .sec3 .main .pic {
        top: 0;
        right: 0;
        text-align: center;
        left: 0;
        right: 0;
        margin: 0 auto;
        text-align: center;
    }
        .sec3 .main .pic img {
        height: auto;
        width: auto;
        margin: 0 auto;
    }
        .sec3 {
        padding: 20px 0;
        height: auto;
    }
        .sec4 .pic {
        left: 30px;
        margin: 0px auto 20px;
    }
    
.sec4 .head {
    text-align: center;
}
    section.banner .bg-img {
        height: 300px;
    }
    
.sec4 .col-sm-6 {
    padding: 0 0 0 20px;
}

.sec4 .head .learn {
    margin-top: 30px;
}

.sec4 .head .learn a {
    font-size: 15px;
    padding: 10px 25px;
    border-radius: 50px;
}
    .sec-test {
        padding: 20px 0;
        height: auto;
    }
        .sec-test .main .content p {
        font-size: 14px;
        line-height: 23px;
    }
    
.sec-test .main .content {
    padding: 0 12px;
    text-align: center;
}

.sec-test .main .disc h3 {
    margin: 0 0 10px;
    font-size: 22px;
}

.sec-test .main .disc h5 {
    font-size: 16px;
}
    .sec-last input#tnp-1, .sec-last input#tnp-2 {
        border: solid 1px #000;
        padding: 15px;
        width: 100%;
        margin: 0 0 5px;
    }
    
.sec-last .tnp form .tnp-field-button {
    width: 100%;
}
    .sec-last .tnp form .tnp-field-button input.tnp-submit {
        padding: 18px 20px;
        font-size: 15px;
        width: 100%;
    }
    .footer .top-heading .info ul li a i {
    margin-right: 5px;
}

.footer .top-heading .info ul li h6 i {
    margin-right: 5px;
}
    .footer .top-heading .info ul li h6 {
        font-size: 16px;
        display: inline-block;
        margin: 0;
    }
    
.footer .copy p {
    font-size: 13px;
}
.footer .row.bottom .col-sm-6 {
        width: 100%;
        text-align: center;
        padding: 0;
    }
    
.sec-test .main .pic img {
    margin: 0 auto;
    height: 150px;
}
    .page-id-17 .sec3 .col-sm-3 {
        width: 100%;
        text-align: center;
    }
    
.nav1 ul li a:hover {
    color: #fff;
}

.slick-dots {
    bottom: -15px;
}

.slick-dots .slick-active button {
    background: #385d90;
}


.slick-dots button {
    border: 1px solid #385d90;
}


}
